Subject: Trainer Candidate - Ashish Ahlawat
From: Ashish Ahlawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 01:47:54 -0400

| | Tech Support Test

Name | Ashish Ahlawat
E-mail | [email-masked]
Phone Number | (91) 9654287468
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Weddingwire India Pvt Ltd | Operations executive | currently working | 31000
Previous Employer 1 | Marriott International | Sales and service associate | 10th May 2021 | 22000
Previous Employer 2 | The Oberoi Udaivilas | Front Office Associate | 28 Sept 21018 | 17000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I take care of Bash process Which include Lead generation and data enrichment daily quality check of lead generation and enrichment process, also I take care of the presentation related to the Bash process
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The toughest part of the job is definitely dealing with the time when one of my colleague left the organisation and I have to take care of everything at first I was thinking how will I handle all the daily functions but the brighter side is I learned lot of new things about other processes too.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we talk about good customer service is we do everything and just hand over the same to customer but on the other hand great customer service means we take the ownership of project discuss the same with customer and resolve also keep quality maintained and handover the same on time with all the parameters keeping mind
What according to you makes you a good candidate for this position? | Who have the knowledge of quality and day to day functions handling.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |